.dg-square {
  float: left;
  position: relative;
  width: calc(100% / 2 - 3px);
  padding-bottom: 50%;
  margin: 1.49px;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  background-color: #fff;
}

.dg-album {
  width: 100%;
  margin: 0 4% 4% 0;
  background: #fff;
}

.dg-image img {
  max-width: 100%;
  height: auto;
  vertical-align: bottom;
  border: 3px solid #fff;
  border-radius: 0px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-box-shadow: 0 0 0.5px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0 0 0.5px rgba(0, 0, 0, 0.3);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0.3);
}

.dg-album {
  max-width: 100%;
  height: auto;
  vertical-align: bottom;
  border: 1.5px solid #fff;
  border-radius: 0px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-box-shadow: 0 0 0.5px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0 0 0.5px rgba(0, 0, 0, 0.3);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0.3);
}

.dg-album:last-of-type {
  margin-right: 0;
}

@media only screen and (min-width: 320px)and (max-width: 480px) {
  .dg-album {
    float: none;
    width: 100%;
  }

  h1.title {
    margin: 15px 0;
  }
}